<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Starbucks Website Landing Page</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section>
      <div class="circle"></div>
      <header>
        <a href="#"><img src="images/logo.png" class="logo" /></a>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">Menu</a></li>
          <li><a href="#">What's New</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </header>
      <div class="content">
        <div class="textBox">
          <h2>It's not just Coffee<br />It's <span>Starbucks</span></h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime
            reprehenderit deserunt dolorem dolore cumque similique minus hic
            tempore fugit ut porro quia, officia pariatur, dicta sapiente amet,
            nulla quod iusto!
          </p>
          <a href="#">Learn More</a>
        </div>
        <div class="imgBox">
          <img src="images/img1.png" class="starbucks" />
        </div>
      </div>
      <ul class="thumb">
        <li><img src="images/thumb1.png" onclick="imgSlider('images/img1.png');changeCircleColor('#17143')" /></li>
        <li><img src="images/thumb2.png" onclick="imgSlider('images/img2.png');changeCircleColor('#eb7495')" /></li>
        <li><img src="images/thumb3.png" onclick="imgSlider('images/img3.png');changeCircleColor('#d752b1')" /></li>
      </ul>
      <ul class="sci">
          <li><a href="#"> <img src="images/facebook.png" /></a></li>
          <li><a href="#"> <img src="images/twitter.png" /></a></li>
          <li><a href="#"> <img src="images/instagram.png" /></a></li>
        </ul>
      </ul>
    </section>

    <script type="text/javascript">
    function imgSlider(anything){
      document.querySelector('.starbucks').src = anything;
    }
    function changeCircleColor(color){
      const circle = document.querySelector('.circle');
      circle.style.background = color;
    }
    </script>
  </body>
</html>
